<button mat-raised-button color="primary" (click)="addDoc()">insert db</button>
<button mat-raised-button color="accent">text</button>
<button mat-raised-button color="warn">text</button>

<p class="mat-display-4">
  idib. works!
</p>
<p class="mat-display-3">
  idib. works!
</p>
<p class="mat-display-2">
  idib. works!
</p>
<p class="mat-display-1">
  idib. works!
</p>
<p class="mat-headline">
  idib. works!
</p>
<p class="mat-title">
  idib. works!
</p>
<p class="mat-subheading-2">
  idib. works!
</p>
<p class="mat-subheading-1">
  idib. works!
</p>
<p class="mat-body-1">
  idib. works!
</p>
<p class="mat-body-2">
  idib. works!
</p>
<p class="mat-caption">
  idib. works!
</p>
